## libgit-pureperl-perl 0.50

=== debian/changelog ===
libgit-pureperl-perl (0.50-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Don't install README anymore. Just a text version of the POD/manpage.
  * Drop perl_518_qw_in_list.patch, merged upstream.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2014 16:16:27 +0100

libgit-pureperl-perl (0.48-3) unstable; urgency=low

  * renamed package to libgit-pureperl-perl (Closes: #691688)
  * changed Maintainer to Perl Group
  * d/control: removed dm upload allow
  * d/control: wrap-sort depends
  * d/control: updated long description
  * bumped compat version and standards version
  * changed from cpan.org to metacpan
  * added patch to fix FTBFS for Perl 5.18 (Closes: #711443)
  * d/copyright: update to format 1.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Fri, 16 Aug 2013 19:07:58 +0200

libgit-pure-perl (0.48-2) unstable; urgency=low

  * d/control: Added DM-Upload
  * d/patches/series: added patch (Closes: #634580, #655819)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 21 Jan 2012 16:05:06 +0100

libgit-pure-perl (0.48-1) unstable; urgency=low

  * New upstream version (Closes: #633861)
  * patch to disable github test, due needed network
    connection (Closes: #634580)
  * moved to DebSrc 3.0

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Tue, 19 Jul 2011 18:42:43 +0200

libgit-pure-perl (0.47-1) unstable; urgency=low

  * Initial Release. (Closes: #632359)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sun, 3 Jul 2011 18:45:44 +0000
