=== debian/control ===
Source: libgit-pureperl-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libconfig-gitlike-perl,
                     libdata-stream-bulk-perl,
                     libdatetime-perl,
                     libfile-find-rule-perl,
                     libio-digest-perl,
                     libmoose-perl,
                     libmoosex-strictconstructor-perl,
                     libmoosex-types-path-class-perl,
                     libtest-utf8-perl,
                     perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/release/Git-PurePerl/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-pureperl-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libgit-pureperl-perl.git;a=summary

Package: libgit-pureperl-perl
Architecture: all
Replaces: libgit-pure-perl (<< 0.48-3~)
Breaks: libgit-pure-perl (<< 0.48-3~)
Provides: libgit-pure-perl
Depends: libconfig-gitlike-perl,
         libdata-stream-bulk-perl,
         libdatetime-perl,
         libfile-find-rule-perl,
         libio-digest-perl,
         libmoose-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-types-path-class-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: Pure Perl interface to Git repositories
 Git::PurePerl is a Pure Perl object oriented interface to access git
 repositories. The main goals for Git::PurePerl are stability and performance.
 .
 This software was developed to power Gitalist.
 .
 It was mostly based on Grit http://grit.rubyforge.org/.
