=== debian/watch ===
version=3
https://metacpan.org/release/Git-PurePerl/   .*/Git-PurePerl-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
