## libgit-pureperl-perl 0.51

=== debian/changelog ===
libgit-pureperl-perl (0.51-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Import upstream version 0.51.
  * Refresh disable_test.patch (offset).
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 18:50:10 +0100

libgit-pureperl-perl (0.50-2) unstable; urgency=medium

  * Team upload.
  * Update years of copyright for third-party files.
  * Strip trailing slash from metacpan URLs.
  * Explicitly (build) depend on libarchive-extract-perl which was
    deprecated in Perl 5.18 and removed in Perl 5.20. (Closes: #752908)

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Jun 2014 20:20:49 +0200
