=== debian/control ===
Source: libgit-pureperl-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libarchive-extract-perl | perl (<< 5.17.0),
                     libconfig-gitlike-perl,
                     libdata-stream-bulk-perl,
                     libdatetime-perl,
                     libfile-find-rule-perl,
                     libio-digest-perl,
                     libmoose-perl,
                     libmoosex-strictconstructor-perl,
                     libmoosex-types-path-class-perl,
                     libtest-utf8-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-pureperl-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-pureperl-perl.git
Homepage: https://metacpan.org/release/Git-PurePerl

Package: libgit-pureperl-perl
Architecture: all
Depends: libarchive-extract-perl | perl (<< 5.17.0),
         libconfig-gitlike-perl,
         libdata-stream-bulk-perl,
         libdatetime-perl,
         libfile-find-rule-perl,
         libio-digest-perl,
         libmoose-perl,
         libmoosex-strictconstructor-perl,
         libmoosex-types-path-class-perl,
         ${misc:Depends},
         ${perl:Depends}
Breaks: libgit-pure-perl (<< 0.48-3~)
Provides: libgit-pure-perl
Replaces: libgit-pure-perl (<< 0.48-3~)
Description: Pure Perl interface to Git repositories
 Git::PurePerl is a Pure Perl object oriented interface to access git
 repositories. The main goals for Git::PurePerl are stability and performance.
 .
 This software was developed to power Gitalist.
 .
 It was mostly based on Grit http://grit.rubyforge.org/.
