## libgit-pureperl-perl 0.52

=== debian/changelog ===
libgit-pureperl-perl (0.52-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Lucas Kanashiro ]
  * Import upstream version 0.52.
  * Remove my-oh-my.patch, applied by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 21 Jul 2016 18:23:50 -0300

libgit-pureperl-perl (0.51-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Add patch to fix 'Can't redeclare "my" in "my" ...' error in perl
    5.24. (Closes: #825525)
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2016 01:15:27 +0200
