## libgit-pureperl-perl 0.53

=== debian/changelog ===
libgit-pureperl-perl (0.53-2) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 22:01:54 +0100

libgit-pureperl-perl (0.53-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 13 Jun 2022 17:53:17 +0200

libgit-pureperl-perl (0.53-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.53.
  * Disable DNS queries during package build.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 20:33:34 +0200
