=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: libgit-pureperl-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 13), libmodule-install-perl
 Build-Depends-Indep: libarchive-extract-perl | perl (<< 5.17.0),
                      libconfig-gitlike-perl,
                      libdata-stream-bulk-perl,
@@ -16,9 +15,9 @@
                      libmoosex-types-path-class-perl,
                      libtest-utf8-perl,
                      perl
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libgit-pureperl-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libgit-pureperl-perl.git
+Standards-Version: 3.9.8
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-pureperl-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-pureperl-perl.git
 Homepage: https://metacpan.org/release/Git-PurePerl
 
 Package: libgit-pureperl-perl
