=== debian/watch ===
version=4
https://metacpan.org/release/Git-PurePerl   .*/Git-PurePerl-v?@ANY_VERSION@@ARCHIVE_EXT@$
